### Hierarchy

- WidgetController

## Index

### Properties

- active
- map
- options
- selectedElevationLayer
- show

## Properties

### active

active: boolean

- Defined in src/raster/component.js:380

### map

map: Map

- Defined in src/raster/component.js:375

### options

options: any

- Defined in src/raster/component.js:371

### selectedElevationLayer

selectedElevationLayer: string

- Defined in src/raster/component.js:390

### show

show: boolean

- Defined in src/raster/component.js:385

Generated using TypeDoc